Bug 107475 - rhgb background is gray
rhgb background is gray
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-18 19:37 EDT by louisgtwo
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 10:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-10-18 19:37:45 EDT
During graphical bootup the background is gray. Their should be some pixmap
image, something from bluecurve.
Comment 1 Davide Moretti 2003-10-18 20:42:14 EDT
I like it gray :-)
Comment 2 Mikael Carneholm 2004-02-09 18:35:17 EST
Gray: so do I, but actually, I believe that a consistent background
during boot/login would improve the impression of Fedora/Linux as a
desktop OS. The less flicking/image switching there is from boot until
the user is presented with his/her desktop, the better.

As it is now, the number of screens the user sees going from boot
until his/her desktop, is:

(1) grub screen
(2) initial kernel messages
(3) init messages / rhgb
(4) a short moment of text (after rhgb, before gdm/kdm starts)
(5) gdm/kdm login screen
(6) gdm/kdm default background
...and finally: (7) his/her desktop background 

This is redicoulus. 7 screens! This list could definitely be
shortened, if some work was put into integrating boot process,
gdm/kdm, and the user desktop.
Comment 3 Daniel Veillard 2004-09-11 17:25:32 EDT
Low priority at this point,

Daniel

Note You need to log in before you can comment on or make changes to this bug.